{
    "name": "glance-project/authorization-token-service",
    "description": "Wrapper to fetch authorization token from CERN authentication",
    "type": "library",
    "license": "proprietary",
    "require": {
        "php": "^7.2",
        "guzzlehttp/guzzle": "^7.0",
        "psr/http-message": "^1.0"
    },
    "config": {
        "platform": {
            "php": "7.2.24"
        }
    },
    "authors": [
        {
            "name": "Carlos Henrique Ferreira Brito Filho",
            "email": "carlos.brito@cern.ch"
        }
    ],
    "autoload": {
        "psr-4": {
            "Glance\\AuthorizationTokenService\\": "src"
        }
    },
    "require-dev": {
        "phpunit/phpunit": "^8.5"
    }
}